#Tue Jul 02 23:25:04 CEST 2013
tiles=7-8 19 20
method=random
metadata=12
weights= 100 100 10 10
biomes=Forest ForestHills BirchForestHills BirchForest BirchForestHillsM BirchForestM RoofedForestM RoofedForest FlowerForest 